.acquis td{
    padding-left : 1rem;
    color : green;
}
.non-acquis td{
    padding-left : 1rem;
    color : darkred;
}
table{
    margin-top : 2rem;
    margin-left : 2rem;
}
th{
    text-align: start;
}

caption{
    display: none;
    font-size: small;
    color : lightgrey;
}